.trust-badges-section .trust-badges-banner.has-bg-image {background-repeat: no-repeat;background-position: center;background-size: cover;}
.trust-badges-section .trust-badges-container .swiper-wrapper {align-items: center;}
.trust-badges-section .trust-badges-container {padding: 33px 0px;}
.trust-badges-section .badges-icon {display: flex;}
.trust-badges-section .badges-list {border: 1px solid #333333;border-radius: 10px;padding: 10px 13px;}
.trust-badges-section .trust-badges-item {display: flex;align-items: center;gap: 13px;}
.trust-badges-section .trust-text {font-weight: 500;font-size: 14px;line-height: 1.54;letter-spacing: 1.4px;text-align: center;text-transform: uppercase;}

@media screen and (min-width: 769px){
    .trust-badges-section .badges-list {max-width: 238px;}
}
@media screen and (max-width: 768px){
    .trust-badges-section .trust-badges-item {justify-content: center;}
}
